WordPress.org

Plugin Directory

BuddyForms Members

WordPress Front End Editor And Form Builder For Your User Generated Content

You need the BuddyForms plugin installed for the plugin to work. Get BuddyForms now!

When is it the right choice for you?

As soon as you plan a WordPress and BuddyPress powered site where users should be able to submit content from the front-end. BuddyForms gives you these possibilities for a wide variety of uses.

Requires: WordPress 3.9, BuddyPress 1.7.x or higher
Compatible up to: WordPress 4.4.2
Last Updated: 5 months ago
Active Installs: 300+

Ratings

4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0
100,1,1
100,1,1
100,1,1
100,1,1